{
  "name": "ticket-management",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "dev": "nodemon"
  },
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "firebase-admin": "^9.12.0",
    "http-errors": "~1.6.3",
    "jsonwebtoken": "^8.5.1",
    "mongodb": "^4.1.3",
    "mongoose": "^6.0.9",
    "monk": "^7.3.2",
    "morgan": "~1.9.1",
    "nodemon": "^2.0.12",
    "pug": "2.0.0-beta11"
  },
  "devDependencies": {
    "firebase": "^9.0.0"
  }
}
